html, body { height: 100%; }
body { background-color: #000; font-family: Montserrat, sans-serif; }

/* navbar / banner */

/* reduce min-height of standard navbar - if needed - may need to scale contents as well
.navbar { min-height: 35px !important; } */
.fixed-navbar { background: #000; }
.fixed-navbar-shadow { box-shadow: 0px 2px 10px #999; }
.banner { display: table; width: 100%; -webkit-transition: height 0.5s; -moz-transition: height 0.5s; transition: height 0.5s; height: 120px; padding: 20px 0 20px 0; }
/* optional background image 
.navbar .container-fluid { background-image: url(../assets/background.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; } */
.banner-condensed { height: 50px !important; padding: 5px 0 5px 0 !important;}
.banner .logo { display: table-cell; background-image: url(../assets/logo.png); background-repeat: no-repeat; background-position: left center; background-size: contain; width: 100%; cursor: pointer; }

/* menu */
.menu { display: table-cell; white-space: nowrap; vertical-align: middle; text-align: center; font-size: 14pt; color: #fff; }
.menu a { color: #fff; transition: all 0.2s ease-in-out; text-decoration: none; }
.menu ul { margin: 0; padding: 0; list-style: none; }
.menu li { position: relative; display: inline-block; margin-left: 0px; }
.menu li:first-child { margin-left: 0px; }
.menu li > a { OFFbackground-color: #fff; color: #fff; padding: 16px; font-size: 16px; border: none; display: inline-block; }
.menu li:hover > a { background-color: #199fd8; color: #fff; }
.menu li.active > a { background-color: #199fd8; color: #fff; }
.menu li:hover .submenu { display: block; }
.menu .submenu { display: none; position: absolute; background-color: #f1f1f1; width: 100%; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; opacity: 0.9; margin: 0; }
.menu .submenu a { color: black; padding: 12px 16px; text-decoration: none; display: block; margin: 0; text-align: initial; white-space: normal; line-height: 1.5em; outline: none; font-weight: normal; }
.menu .submenu a:hover { background-color: #ddd; }


/* mobile menu */
.mobilemenu-toggle { margin-left: 0%; cursor: pointer; }
.mobilemenu-open { margin-left: 15px; margin-top: -4px; font-size: 18px; }
.mobilemenu-close { margin-left: 15px; margin-top: -4px; padding-left: 4px; font-size: 18px; display: none; }
.mobilemenu { background: #000; color: #fff; height: 100%; width: 100%; overflow-y: auto; position: fixed; top: 0px; left: 0px; z-index: 10000; margin-left: 100%; -webkit-transition: margin-left 0.5s ease; -moz-transition: margin-left 0.5s ease; -o-transition: margin-left 0.5s ease; transition: margin-left 0.5s ease; }
.mobilemenu-toggle { margin-left: 0%; }
.mobilemenu-body-no-scroll { overflow: hidden; }
.mobilemenu a { display: flex; justify-content: space-between; align-items: center; cursor: pointer; line-height: 44px; height: 44px; color: #fff; width: 100%; }
.mobilemenu a:hover { color: #0082cc; text-decoration: none; }
.mobilemenu a.active { color: #0082cc; }
.mobilemenu .menuitem { width: 100%; padding: 0 20px 0 20px; border-bottom: solid #333132 1px; box-sizing: border-box; }
.mobilemenu .menuitem:first-child { border-top: solid #333132 1px; }
.mobilemenu .submenu { padding: 0 20px 20px 20px; display: none; }
.mobilemenu .submenu a { display: block; line-height: 30px; height: 30px; padding: 0; }	
.mobilemenu .menuitem-active .submenu { display: block; }


/* content */
.content-wrapper { background: #fff; }
.content { font-size: 12pt; line-height: 20pt; color: #4d4d4f; padding-top: 30px; padding-bottom: 30px; background: #fff; }
.content a { color: #199fd8; text-decoration: none; }
.content p { margin-bottom: 24pt; }
.content b { font-weight: 600; }
.content a:hover { color: #006699; text-decoration: none; }
.content h1 { font-size: 20pt; line-height: 1.25em; font-weight: 300; letter-spacing: initial; margin: 0; margin-bottom: 30px; text-transform: uppercase; }
.content h2 { font-size: 17pt; line-height: 24pt; font-weight: 600; text-transform: uppercase; }
.content h3 { font-weight: 600; margin-bottom: 30px; }
@media only screen and (min-width : 768px) { /* small desktop, tablet */
	.content { font-size: 13pt; line-height: 22pt; color: #4d4d4f; }
	.content h1 { font-size: 30pt; } 
	.content h2 { font-size: 16pt; line-height: 23pt; }
}
@media only screen and (min-width : 1200px) { /* small desktop, tablet */
	.content h1 { font-size: 40pt; } 
}
.contact { margin-top: 40px; }
.contact dl { margin-bottom: 15px; }
.contact dt { float: left; clear: left; width: 100px; font-weight: normal; }
.contact dd { margin: 0 0 0 110px; padding: 0 0 0.5em 0; }



/* footer */
.footer-wrapper { background-color: #000; margin-top: 0px; padding-top: 10px; font-size: 14px; }
.footer { display: table; width: 100%; color: #fff; }
.footer .logo { display: table-cell; vertical-align: middle; }
.footer .logo img { height: 36px; }
.footer .footer-menu-wrapper { display: table-cell; vertical-align: middle; }
.footer .footer-menu { margin-bottom: 4px; }
.footer a { color: #fff; transition: all 0.3s ease-in-out; }
.footer a:hover { color: #ddd; text-decoration: none; }
.footer .copyright { color: #fff; font-size: 10px; }
.footer .credits { margin-top: 10px; text-align: center; font-size: 11px; }
.footer .social { font-size: 1.8em; margin-top: 20px; }
.footer .social a { margin-right: 50px; }


/* hero image */
.hero-image-wrapper { position: relative; }
.hero-image-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 99; background-color: #000; }
.hero-image-overlay-20 { opacity: 0.2; }
.hero-image-overlay-40 { opacity: 0.4; }
.hero-image-overlay-60 { opacity: 0.6; }
.hero-image-overlay-80 { opacity: 0.8; }
.hero-image-wrapper .hero-image { background-color: #000; background-size: cover; background-position: center; height: 100%; width: 100%; }
.hero-image-wrapper .hero-image-scroll-wrapper { position: absolute; bottom: 10px; width: 100%; text-align: center; z-index: 100; display: none; }
.hero-image-wrapper .hero-image-scroll { color: #fff; font-size: 38px; cursor: pointer; text-decoration: none; }
.hero-image-wrapper .hero-image-scroll:hover { color: #ddd; text-decoration: none; }
	
.hero-image-wrapper h1 { color: #fff; margin: 0px; text-align: center; position: absolute; width: 100%; padding-left: 10%; padding-right: 10%; bottom: 25%; font-weight: 300; z-index: 100; }
.hero-image-wrapper a { color: #fff; text-decoration: none; }
.hero-image-wrapper a:hover { color: #ddd; text-decoration: none; }
@media only screen and (min-width : 1px) { 
	.hero-image-wrapper h1 { font-size: 26px; margin-top: -18px; } 
}
@media only screen and (min-width : 768px) {
	.hero-image-wrapper .hero-image-scroll-wrapper { display: block; }
	.hero-image-wrapper h1 { font-size: 48px; margin-top: -24px; } 
}
@media only screen and (min-width : 992px) { 
}
@media only screen and (min-width : 1200px) { 
}
@media only screen and (min-width : 1900px) { 
}	

/* hero image slideshow */
/*.hero-image-slideshow { }
.hero-image-slide { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: none; }
.hero-image-slide:first-child { display: block; }
.hero-image-slide h1 i { display: inline-block; vertical-align: -0.1em; } */

.hero-slideshow { width: 100vw; height: calc(40vh); position: relative; background: #000; }
.hero-slideshow .hero-slide h1 { z-index: 20; color: #fff; font-size: 18pt; font-weight: 400; text-shadow: 1px 1px 4px #000; text-transform: uppercase; text-align: center; margin: 0 20px 0 20px; line-height: 1.3em; }
.hero-slideshow .hero-scroller-wrapper { position: absolute; bottom: 10px; color: #fff; text-align: center; width: 100%; font-size: 30px; line-height: initial; display: none; }
.hero-slideshow .hero-scroller-wrapper .hero-scroller { cursor: pointer; }
@media only screen and (min-width : 768px) {
	.hero-slideshow { height: calc(100vh - 150px); }
	.hero-slideshow .hero-slide h1 { font-size: 32pt; letter-spacing: 2px; font-weight: 200; } 
	.hero-slideshow .hero-scroller-wrapper { font-size: 40px; }
}	
@media only screen and (min-width : 768px) {
	.hero-slideshow .hero-slide h1 { font-size: 48pt; }
	.hero-slideshow .hero-scroller-wrapper { display: block; }		
}
@media only screen and (min-width : 1200px) {
	.hero-slideshow .hero-slide h1 { font-size: 56px; margin: 0 10% 0 10%; } 
}
.hero-slideshow .hero-slide { display: flex; justify-content: center; align-items: center; height: 100%; width: 100%; position: absolute; top: 0; left: 0; opacity: 0; }
.hero-slideshow .hero-slide > .background { background-size: cover; background-position: center; height: 100%; width: 100%; position: absolute; top: 0px; left: 0; z-index: 10; }

.hero-slideshow .hero-slide { animation: heroOpacityAnimation 30s linear infinite 0s; }
@keyframes heroOpacityAnimation {
  0% { opacity: 0; }
  11% { opacity: 1; }
  22% { opacity: 1; }
  44% { opacity: 0; }
  100% { opacity: 0; }
}
.hero-slideshow .hero-slide > .background { animation: heroScaleAnimation 30s linear infinite 0s; }
@keyframes heroScaleAnimation {
 0% { transform: scale(1.0); }
 95% { transform: scale(1.5); }
 100% { transform: scale(1.0); }
}

#hero-slide-1 { animation-delay: 0s; }
#hero-slide-1 .background { animation-delay: 0s; background-image: url(../assets/about-banner.jpg); }
#hero-slide-2 { animation-delay: 10s; }
#hero-slide-2 .background { animation-delay: 10s; background-image: url(../assets/services-banner.jpg); }
#hero-slide-3 { animation-delay: 20s; }
#hero-slide-3 .background { animation-delay: 20s; background-image: url(../assets/contact-banner.jpg); }


/* parallax */
.parallax__container{clip: rect(0,auto,auto,0); height:100%; left:0; overflow: hidden; position:absolute; top: 0; width: 100%; z-index: -100 }
.parallax__container .parallax { background-position:center; background-repeat:no-repeat; background-size:cover; position:fixed; top: 0; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); -webkit-transform-style: preserve-3d; transform-style: preserve-3d; width: 100% }
.parallax-banner { height: 40vh; background: transparent; display: table; width: 100%; }
.parallax-banner h1 { margin: 0px; text-align: center; display: table-cell; vertical-align: middle; font-weight: 200; color: #fff; text-transform: uppercase; }
@media only screen and (min-width : 400px) { /* mobile */
	.parallax-banner  h1 { font-size: 32pt; line-height: 45pt; } 
}
@media only screen and (min-width : 768px) { /* small desktop, tablet */
	.parallax-banner { height: 60vh; }
	.parallax-banner h1 { font-size: 40pt; line-height: 55pt; } 
}
@media only screen and (min-width : 1200px) { /* small desktop, tablet */
	.parallax-banner h1 { font-size: 47pt; line-height: 63pt; } 
}

/* plain banner */
.image-banner { display: flex; flex-direction: column; justify-content: center; align-items: center; background: #fff; background-repeat: no-repeat; background-size: cover; height: 40vh; background-position: center; }
.image-banner h1 { color: #fff; font-weight: 200; color: #fff; text-transform: uppercase; margin: 0; font-size: 22pt; line-height: 1.25em; text-align: center; }
@media only screen and (min-width : 768px) {
	.image-banner { height: 60vh; }
	.image-banner h1 { font-size: 40pt; } 
}
@media only screen and (min-width : 1200px) {
	.image-banner h1 { font-size: 47pt; } 
}



/* background slide button */
a.btn-slide, button.btn-slide { border: 1px solid #5376b5; border-radius: 0; background: transparent; text-align: center; color: #5376b5 !important; display: inline-block; text-decoration: none; padding: 5px 10px; letter-spacing: 1px; font-size: 1em; transition: all 0.2s ease-in-out; position: relative; }
a.btn-slide:hover, button.btn-slide:hover { color: #fff !important; z-index: 1; font-weight: inherit; }
a.btn-slide:before, button.btn-slide:before { content: ""; position: absolute; background: #5376b5; bottom: 0; left: 0; right: 100%; top: 0; z-index: -1; -webkit-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out;	} 
a.btn-slide:hover:before, button.btn-slide:hover:before { right: 0; }


/* responsive adjustments */
@media only screen and (min-width : 1px) { /* phone */
	.banner { height: 90px; }
	.footer { padding-top: 15px; padding-bottom: 15px; }
}
@media only screen and (min-width : 768px) { /* small desktop, tablet */
	.footer { padding-top: 25px; padding-bottom: 25px; }
}
@media only screen and (min-width : 992px) { /* medium desktop */
	.banner { height: 120px; }
}
@media only screen and (min-width : 1200px) { /* large desktop */

}
@media only screen and (min-width : 1900px) { /* very large desktop */
}		


/* CONTACT */
.contact-form { font-size: 13pt; }
.contact-form input[type="text"] { display: block; width: 100%; padding: 4px; margin-bottom: 15px; border: 0px; border-radius: 3px; }
.contact-form input[type="text"]::placeholder, input[type="email"]::placeholder { color: #bbb; }
.contact-form input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder { color: #bbb; }

.contact-form .error::-webkit-input-placeholder { color: #ff9933 !important; }
.contact-form .error::-moz-placeholder { color: #ff9933 !important; }

.contact-form textarea { display: block; border: 0px; padding: 4px; width: 100%; resize: none; border-radius: 3px; height: 80px; margin-bottom: 15px; }
.contact-form textarea::placeholder { color: #bbb; }
.contact-form textarea::-webkit-input-placeholder { color: #bbb; }
.contact-form button { padding: 10px 25px 10px 25px; margin-top: 20px; border: solid 1px #4d4d4f; border-radius: 4px; background: #fff; }
.contact-form button:hover { background: #eee; }

.contact-form h2 { margin-top: 0px; margin-bottom: 20px; font-size: 2.5em; }
.contact-form h3 { color: #339933; margin-bottom: 15px; }


.contact-map { width: 100%; }
@media only screen and (min-width : 1px) { /* phone */
	.contact-map { height: 300px; }
	.contact-details i { font-size: 3em; }
}
@media only screen and (min-width : 768px) { /* small desktop, tablet */
	.contact-map { height: 400px; }
	.contact-details i { font-size: 5em; }
}
@media only screen and (min-width : 992px) { /* medium desktop */
}
@media only screen and (min-width : 1200px) { /* large desktop */
}
@media only screen and (min-width : 1900px) { /* very large desktop */
}


/* lightbox */
.lightbox { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 10000; background-color: rgba(0,0,0, 0.98); visibility: hidden; }
.lightbox-slide { height: 100%; width: 100%; }
.lightbox-slide picture { position: absolute; top: 0; left: 0; height: 100%; width: 100%; }
.lightbox-swiper-container { height: 100%; width: 100%; }
.lightbox-close { color: #fff; font-size: 24px; position: absolute; top: 20px; right: 20px; cursor: pointer; z-index: 140; }
.lightbox-image { display: block; width: auto; max-height: 100%; margin-left: auto; margin-right: auto; position: relative; top: 50%; transform: translateY(-50%); }
.lightbox-bullets { margin-bottom: 20px; }
.lightbox-bullets .bullet { margin: 0 5px 0 5px; display: inline-block; height: 9px; width: 9px; background: none; border-radius: 50%; border: solid 1px #fff; }
.lightbox-bullets .active { background: #fff; }
.lightbox-slide h2 { position: absolute; bottom: 0px; width: 100%; line-height: 26px; font-size: 12px; color: white; z-index: 10001; text-align: center; background-color: rgba(0,0,0,0.5); margin: 0; }
.gallery img { margin-bottom: 30px; }


/* top of page button */
.top { z-index: 100; position: fixed; width: 50px; height: 50px; text-align: center; border-radius: 25px; line-height: 50px; color: rgba(255,255,255,0.5); font-size: 24px; background-color: rgba(0,0,0,0.5); bottom: 10%; right: 10%; display: none; cursor: pointer; }		


/* UTILITIES */

/* vertical align element within parent container */
.vertical-align { position: relative; top: 50%; transform: translateY(-50%); }

/* remove bootstrap row gutters */ 
.no-gutter > [class*='col-'] { padding-right:0; padding-left:0; }


.event { margin-top: 50px; }
.event img { margin-bottom: 10px; padding: 10px; border: solid 2px #9caeb2; }
.event h2 { margin: 0 0 5px 0; text-transform: none; font-size: 1.3em; }
.event .date { font-size: 1.1em; }
.event .time { font-size: 1.1em; }
.event .description { margin-top: 30px; }
